name = "Mekanism"
filename = "Mekanism-1.7.10-9.1.1.1031.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/Ce6I4WUE/versions/9.1.1/Mekanism-1.7.10-9.1.1.1031.jar"
hash-format = "sha512"
hash = "a2a2b71a6849312576877fd5fc1e6ed7456b1cd1941fe777cca4c17753b67bd4d67b4f827c36ca85a311c9fbefa69e72895ee28d2d2564e252146244a293634b"

[update]
[update.modrinth]
mod-id = "Ce6I4WUE"
version = "gqJMEABX"
